﻿@media only screen and (max-width: 992px) {
	.highlights-container {
	    height: auto !important;
	    padding: 0px 0px;
	}
	
	.mdw-container .highlights-container {
		display: none;
	}
}

@media only screen and (min-width: 993px) {	
	.highlights-container {
	    height: 184px;
	    padding: 0px;
	}
	.hightlights-container-header {
	    color: white;
	    font-size: 20px;
	}
	.hightlights-container-content {
	    color: white;
	    font-size: 20px;
	}
	.highlights-container img {
	    height: 160px;
	    width: 100%;
	}	
}

.ord-container .highlights-container {
	background-color: #165394;
}

.mdw-container .highlights-container {
	background-color: #870000;
}

.highlights-container {
    display: flex;
    align-items: center;
    align-content: center;
}

.highlights-container-day {
    display: block;
    width: 100%;
}
